/*Footer-v2
------------------------------------*/
.footer-v2 
{
    background-position:center;
    background-size:cover;
}
.footer-v2 .footer {
    padding: 20px 0 0 0;
    background: rgba(51,51,51,0.8);
    /*border-top: 3px solid #eee;*/
}

.footer-v2 .footer p {
	color: white;
    font-size: 14px;
}

.footer-v2 .headline h2 {
	color: white;
}
.footer-v2  h2 {
	color: white;
        text-align: right;


}
.footer-v2  h3 {
	color: white;
        text-align: right;
        font-size: 18px !important;
    line-height: 24px;
    font-weight: 100 !important;
    margin: 0px 0 3px 0;
        padding: 10px 0 0 0;

}
@media(max-width:450px){
    .footer-v2  h3 {
	color: white;
        text-align: center;
        font-size: 18px !important;
    line-height: 24px;
    font-weight: 100 !important;
    margin: 0px 0 3px 0;
        padding: 10px 0 0 0;

    }
}
/*Footer Subsribe*/
.footer-v2 .footer-subsribe {
	width: 100%;
}

/*Link List*/
.footer-v2 .link-list li {
	border-top: none!important;
}

.footer-v2 .link-list a {
	color: white;
    font-size:13px;
}

.footer-v2 address {
	color: white;
	line-height: 23px;
        font-size: 13px;
}

.footer-v2 address i {
	min-width: 20px;
	margin: 8px 0 8px 5px;
	text-align: center;
}
 address i {
	min-width: 20px;
	margin: 8px 0 8px 5px;
	text-align: center;
     color: white;

}
/*Copyright*/
.footer-v2 .copyright {
	border-top: none;
	background: rgba(51,51,51,0.8);
	padding-top:10px;
    padding-bottom:10px;
}

.footer-v2 .copyright p {
	color: #555;
	margin-bottom: 0;
}
.mybtn
{
    width:100%;
    margin-top: 20px;
}